> ## Documentation Index
> Fetch the complete documentation index at: https://help.eazybe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Telefon numarası ayrıntılarını getir

> Telefon numarası ayrıntılarını getir. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.



## OpenAPI

````yaml tr/api-reference/meta/openapi.json GET /meta/phone-numbers/{phoneNumberId}/details
openapi: 3.1.0
info:
  title: Eazybe Meta API Katmanı
  version: 1.0.0
  description: >-
    WhatsApp Business Cloud API için kimlik doğrulamalı tek bir Eazybe REST
    yüzeyi.
servers:
  - url: https://cerberus.eazybe.com/staging/api/v2
    description: Bu yer tutucuyu ortamınıza atanmış Eazybe API sunucusuyla değiştirin.
security:
  - bearerAuth: []
tags:
  - name: Telefon numaraları
    description: Bağlı WABA ve telefon numarası kimliklerini bulun.
  - name: Mesajlaşma
    description: WhatsApp mesajları gönderin ve mesaj durumunu güncelleyin.
  - name: Şablonlar
    description: WhatsApp mesaj şablonlarını yönetin.
  - name: Medya
    description: WhatsApp medya dosyalarını yükleyin, görüntüleyin ve silin.
  - name: Webhook'lar
    description: Bir WABA'nın webhook aboneliklerini yönetin.
  - name: Analizler
    description: Mesajlaşma, konuşma, fiyatlandırma ve şablon analizlerini görüntüleyin.
  - name: Profiller ve ayarlar
    description: İşletme profillerini ve telefon numarası ayarlarını yönetin.
  - name: Otomasyon
    description: Karşılama mesajlarını, başlangıç sorularını ve komutları yapılandırın.
  - name: QR kodları
    description: Sohbete yönlendiren QR kodlarını yönetin.
  - name: Flows
    description: WhatsApp Flows yaşam döngüsünü yönetin.
  - name: Numara yönetimi
    description: >-
      Numaraları kaydedin, PIN'leri yönetin ve birlikte kullanım verilerini
      eşitleyin.
  - name: Engellenenler listesi
    description: WhatsApp kullanıcılarını listeleyin, engelleyin ve engellerini kaldırın.
paths:
  /meta/phone-numbers/{phoneNumberId}/details:
    get:
      tags:
        - Telefon numaraları
      summary: Telefon numarası ayrıntılarını getir
      description: >-
        Telefon numarası ayrıntılarını getir. Bu işlem için parametreleri,
        örneği ve kullanılabilir yanıtları inceleyin.
      operationId: getPhoneNumberDetails
      parameters:
        - $ref: '#/components/parameters/PhoneNumberId'
        - $ref: '#/components/parameters/Fields'
      responses:
        '200':
          description: >-
            Details returned


            **Failure responses**


            | **Status** | **Meaning** | **Action** |

            | --- | --- | --- |

            | `401` | Missing, invalid, or expired bearer token |
            Re-authenticate |

            | `404` | `phoneNumberId` is not linked to your organization |
            Verify the id from `GET /meta/phone-numbers` |

            | `400` | Invalid `fields` expression | Correct the field list |

            | `502` | Graph unreachable or timed out | Retry with backoff |
          content:
            application/json:
              schema:
                type: object
                required:
                  - id
                  - display_phone_number
                  - verified_name
                  - quality_rating
                  - code_verification_status
                  - status
                properties:
                  id:
                    type: string
                  display_phone_number:
                    type: string
                  verified_name:
                    type: string
                  quality_rating:
                    type: string
                  code_verification_status:
                    type: string
                  status:
                    type: string
              example:
                id: '5647382910'
                display_phone_number: +91 99000 00000
                verified_name: Acme Support
                quality_rating: GREEN
                code_verification_status: VERIFIED
                status: CONNECTED
components:
  parameters:
    PhoneNumberId:
      name: phoneNumberId
      in: path
      required: true
      description: >-
        `GET /meta/phone-numbers` tarafından döndürülen telefon numarası
        kimliği.
      schema:
        type: string
      example: '5647382910'
    Fields:
      name: fields
      in: query
      required: false
      description: Virgülle ayrılmış Graph API alanları.
      schema:
        type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Eazybe token
      description: >-
        Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli
        tutulmalıdır.

````